ID de l'article: 000088886 Type de contenu: Information et documentation de produit Dernière révision: 28/11/2023

Message d’erreur : « L’Assistant de connexion Microsoft Online Services* n’est pas installé sur cette machine »

Environnement

Microsoft Azure* MFA Foxit Reader* v10 Foxit Reader v11

BUILT IN - ARTICLE INTRO SECOND COMPONENT
En bref

Étapes de mise à niveau vers Foxit* v11 lors de l’utilisation de l’authentification multi-facteur (MFA) Azure*

Descriptif

Message d’erreur rencontré :

Error message screenshot

Résolution

Intel® a découvert que Foxit Reader v10 ne prend pas en charge Microsoft Information Protection ; il n’est pas compatible avec l’authentification multifacteur Azure AD.

Les utilisateurs doivent effectuer une mise à niveau vers Foxit v11.

  1. Confirmez que Foxit PDF Reader est inférieur à v11.
  2. Si vous utilisez une version antérieure à v11, effectuez une mise à niveau vers la dernière version de Foxit PDF Reader et redémarrez le système.
  3. Si le problème persiste après avoir effectué l’étape 2 ci-dessus ou s’il est déjà en cours d’exécution dans la v11, mettez à jour l’application Microsoft Rights Management Service Client 2.1 en vous référant au Download Management Service Client 2.1 depuis le Centre de téléchargement officiel de Microsoft.

Produits associés

Cet article concerne 3 produits

Droits d'accès pour les utilisateurs de My Intel
Developer Zone
Centre de ressources et de documentation

Le contenu de cette page est une combinaison de traduction humaine et informatique du contenu original en anglais. Ce contenu vous est fourni pour votre commodité et à titre informatif seulement et ne saurait être totalement exact ou complet. En cas de contradiction entre la version anglaise de cette page et la traduction, c'est la version anglaise qui prévaut. Afficher la version anglaise de cette page.